## TA-1021_00A0-user 9 PKQ1.181105.001 00A0_6_19B release-keys
- Manufacturer: fih
- Platform: 
- Codename: PLE
- Brand: FIH
- Flavor: D1C_00WW_FIH-user
- Release Version: 9
- Id: PKQ1.181105.001
- Incremental: 00A0_6_19B
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: false
- Locale: en-US
- Screen Density: undefined
- Fingerprint: Nokia/TA-1021_00A0/PLE:9/PKQ1.181105.001/00A0_6_19B:user/release-keys
- OTA version: 
- Branch: TA-1021_00A0-user-9-PKQ1.181105.001-00A0_6_19B-release-keys
- Repo: fih/PLE
